<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Dormir jusqu'à 5h" option1="Dormir jusqu'à midi" option2="Dormir jusqu'à 17h" option3="Dormir jusqu'à minuit" option4="Ne pas dormir" />

	
	
</SubtitleCollection>